From the introduction of our game-changing Project RUSHMORE motorcycles and reveal of the Harley-Davidson Street 750 and 500, to our continued global expansion, the launch of flexible surge production, our 110th ANNIVERSARY CELEBRATION, the rollout of our new eCommerce site and more, the year was full of milestones and momentum.

Our entire team has been relentless at driving improvements throughout the organization that enable usas a customer-led companyto design, build and deliver motorcycles with unprecedented speed, efficiency, safety and quality. Together with our dealers, we continued to broaden our customer base globally and inspire both longtime and new riders to experience our brand.


Net income climbed 17.6 percent on consolidated revenue growth of 5.7 percent.
Earnings per share increased 20.6 percent compared to 2012.
The global network of Harley-Davidson dealers sold 260,839 new Harley-Davidson motorcycles, a 4.4 percent increase, with continued improvement internationally and among both core and outreach customers in the U.S.
We realized $310 million of restructuring savings in 2013 and expect the now-completed restructuring activities to result in annual savings of approximately $320 million, beginning in 2014.
Total Harley-Davidson shareholder returns rose approximately 43 percent in 2013, outpacing the S&P 500. Dividends increased 35.5 percent compared to the prior year and we repurchased 7.7 million shares of the companys stock on a discretionary basis.

With the biggest launch of new motorcycle models in Harley-Davidsons history, 2013 was a breakout year for new products.

The Project RUSHMORE motorcycles are the first to come through our new, world-class product development pipeline and introduce major innovation and design improvements. They were developed with a level of consumer input that brought the voice of the customer to product design in an unparalleled way for us.

The eight models in the RUSHMORE lineup were enthusiastically embraced right out of the gate by riders in the U.S. and internationally, and by core and outreach customers. In the first 45 days at retail, the RUSHMORE motorcycles sparked the largest year-over-year new model year sales increase in two decades.


On the heels of RUSHMORE, we revealed the Street 750 and Street 500 to great enthusiasm. In developing these motorcycles, we interviewed more than 3,000 consumers and dealers in more than 10 countries to understand what theyre looking for in a Harley-Davidson motorcycle. The Street 750 and Street 500 turn those insights into motorcycles designed for the lifestyle and riding needs of a growing generation of urban young adults globally. Harley-Davidson Street hits the showroom floor this spring and summer in select markets.

As we look down the road, theres a lot more to comeincredible new motorcycles that are in our product development pipeline.

FLEXIBLE, RESPONSIVE MANUFACTURING

Flexible manufacturing hit the ground running at Harley-Davidson in 2013.

With the seamless launch of surge production at our York, Pa. plant early in the year, we were able to ramp up production heading into spring and build motorcycles closer to seasonal sales patterns.

Weve gained tremendous flexibility to adjust more quickly to other market dynamics as well, better matching the production of our 30 modelsin all their variationsto shifts in customer and geographic demand.

And early this year we launched seasonal surge production at our Kansas City plantanother milestone as we continue to deliver the improvements in manufacturing flexibility that will increasingly enable us to get the right motorcycles to the right customers at the right time.

GROWING OUR REACH

Together with our dealers, we continued to broaden our reach to new customers, even as we strengthened the bonds with longtime riders in 2013. We grew sales internationally, grew sales in the U.S., and within the U.S. grew sales both to core and outreach customers.

Nearly six in 10 sales of new Harley-Davidson motorcycles globally were to customers outside our traditional U.S. base of Caucasian men ages 35-plus. In the U.S., retail sales of new Harley-Davidson motorcycles to U.S. outreach customerswho we define as young adults 18-34, women, African Americans and Hispanicsgrew at more than twice the rate of sales growth to core customers in 2013.

Last April, we reported that, for the fifth straight year, Harley-Davidson was the U.S. market share leader in new motorcycle sales to each of our outreach segments, across all sizes of on-street motorcycles. We expect to make it six years in a row when the new data comes out in April 2014.

In Brazil, our largest Latin America market, we captured the market share lead in the 601cc and above category for the first time in 2013. Overall, retail sales of new Harley-Davidson motorcycles in Latin America were up more than 13 percent.

In the 16-country European market, we grew our market share year over year and held the No. 2 position in the highly competitive 601cc and up segment, despite a continued challenging economy in which Harley-Davidson new motorcycle sales volume decreased 3 percent. In EMEA outside the 16-country European market, retail new Harley-Davidson motorcycle sales grew 11.4 percent year over year.

We had our highest level of new motorcycle sales ever in our Asia-Pacific markets, selling 26,890 motorcycles, up 9.8 percent from 2012. We had particularly strong growth rates in emerging markets, including India and China, and again were the market share leader in the 601cc-plus category in both Japan and Australia.

GREAT CUSTOMER EXPERIENCES

Our dealers already provide what we believe is the best customer experience in the power sports industry and were working closely with the dealers to ensure this remains a competitive advantage for Harley-Davidson.

Our goal is to be the best, period, regardless of industry, when it comes to providing a trusted, personal and social experience for customers at every touchpoint.

Weve put the tools, training and technology in place, in close partnership with our dealers, to constantly drive the evolution of that customer experience. In 2013, more than 5,000 dealership personnel in 255 stores took part in intensive, in-store learning on best practices for providing great customer experiences. In 2014, we will complete this training for the balance of the global dealer network.

Worldwide, we were selling motorcycles in 89 countries through 1,458 independently owned dealer stores at the end of 2013. Since 2009, we have targeted the addition of 100 to 150 new international dealer points through 2014 and over the last four years, we have opened 118, with two-thirds of them in emerging markets.


When it comes to providing great customer experiences, Harley-Davidson Financial Services (HDFS) has been a longtime strategic advantage for Harley-Davidson in the U.S. and now, increasingly abroad. HDFS helps enable sales of Harley-Davidson motorcycles while providing an attractive return to the company and our shareholders.

Outside North America, HDFS launched 12 new finance and insurance programs in 2013, and at year-end offered 68 finance and insurance programs in 26 countries in support of Harley-Davidson motorcycle sales for Latin America, Asia Pacific, and EMEA. In 2014, HDFS expects to continue to expand its program offerings and training to continue to improve the F&I experience our dealers provide to riders.

THE ROAD AHEAD

Harley-Davidson is coming off a great year. We achieved what we set out to dofrom new products to manufacturing operations, retail gains and the growing diversity of our customer baseand all the credit goes to our employees, dealers and suppliers. They come to work every day with a relentless focus on providing customers a great experience, and theyre doing an outstanding job of delivering on our strategies in manufacturing, product development and at retail.

The company and brand are strong, and we are better positioned than ever to deliver for our customers and fulfill the dreams of personal freedom for people around the world. As always, theres more to do, and we take nothing for granted.

As we look at 2014 and beyond, we remain focused on success for the long term. We believe we are in a great position to leverage our momentum, expand our reach among new and existing customers, and further strengthen Harley-Davidsons position as one of the worlds leading brands.


Keith E. Wandell
Chairman, President and Chief Executive Officer
Harley-Davidson, Inc.